# Get a voice call by ID | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get a voice call by ID

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /bird/voice/calls/{id}

## Operation

Operation ID: `birdGetVoiceCall`

Get a voice call by ID

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
workspaceId | query | no | string | Bird Workspace identifier (falls back to module configuration if omitted)
channelId | query | no | string | Bird Channel identifier (falls back to module configuration if omitted)
id | path | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Call details | application/json

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/BirdVoiceCallSingleResponse" }
17 March 2026